/*!
 * (C) Copyright IBM Corp. 2005, 2006
 *
 * \file ssh.h
 * \brief Include file for system loader ssh functionality
 *
 * $Id: ssh.h,v 1.4.2.2 2006/08/17 14:32:40 loehr Exp $
 *
 * Author: Swen Schillig (swen@vnet.ibm.com)
 *
 */


#ifndef _SSH_H_
#define _SSH_H_

#include <stdlib.h>
#include <stdio.h>
#include <stdarg.h>
#include <sys/types.h>
#include <sys/wait.h>
#include <sys/stat.h>
#include <errno.h>
#include "kboot.h"

#define SSH_CMD "/usr/sbin/sshd"
#define SSH_PID "/var/run/ssh_pid"
#define SSH_PORT "22"
#define SSH_CONFIG "/etc/sshd_config"
#define SSH_DSS_HOST_KEY "/etc/ssh_host_dsa_key"
#define SSH_RSA_HOST_KEY "/etc/ssh_host_rsa_key"

#endif /* #ifndef _SSH_H_ */
